@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) central stylesheet
 * (de) zentrales Stylesheet
 *
 * @creator     YAML Builder V1.0.3b (http://builder.yaml.de)
 * @file        my_layout_folge.css
 */

/* import core styles | Basis-Stylesheets einbinden */
@import url(../yaml/core/base.css);
@import url(my_layout.css);

/* import screen layout | Screen-Layout einbinden */
@import url(../yaml/navigation/nav_shinybuttons.css);
/*@import url(../yaml/screen/basemod.css);*/
/*@import url(../yaml/screen/content.css);*/

/* import print layout | Druck-Layout einbinden */
/* @import url(../yaml/print/print_003_draft.css); */



#leftnav 
{
	background-color:#990000;
	margin:0 6px 0 0;
	padding:28px 0 0px;
	width:211px;
}

#leftnavimage 
{
	height:167px;
	margin:0;
	padding:0;
	width:211px;
}

#ln 
{
	background-color:#E4E4E4;
	/*background:#E4E4E4 url(../gfx/ln_bg.gif) no-repeat scroll left bottom;*/
	/*border:0px solid #FFFFFF;*/
	margin:0;
	padding:20px 0 20px;
	width:211px;
	/*height:250px*/
}

#ln h1 
{
	border-bottom:1px dotted #000000;
	color:#FFFFFF;
	font-size:12px;
	margin:0 0 8px;
	padding:0 0 4px;
}

#ln .levelone a,
#ln .levelone a.active
{
	color:#000000;
	/*display:block;*/
	font-size:12px;
	margin:10px 0 0;
	padding:0 0 0 0;
	text-decoration:none;
}

#ln .levelone h1 a
{
	color:#990000;
	/*display:block;*/
	font-size:12px;
	margin:10px 0 0;
	padding:15px;
	text-decoration:none;
}

#ln .levelone .abstand
{
	margin-left:20px;
}

#ln .levelone .active a
{
	font-weight:bold;
	color:#990000;

}

#ln .levelone .active a:hover,
#ln .levelone a:hover
{
	color:#990000;
	text-decoration:underline;
}

#ln .levelone li,
#ln .levelone li.active
{
	background:transparent url(/fileadmin/relaunch/img/pfeil_grau.gif) no-repeat scroll 0 4px;
	list-style-type: none;
	font-size:12px;
}

#ln li.levelone li
{
	list-style-type:none;
	font-size:12px;
}

#path
{
        background-color:#FFFFFF;
        color:#444444;
        font-size:10px;
        padding:8px 0; 
        width: 100%;   
        margin:0 0 4px !important;
}
 
#path a
{
        color:#7F99B2;
        text-decoration:none;
}
 
#foto
{
        display:block;
        padding-left:105px;
}
 
#content
{
        float:left;
        margin:0 ! important;
        padding:0;
        text-align:justify;
        /*width:469px;*/   
        width:98%;
}
 
#content h1
{
        color:#000000;
        font-size:1.5em;
        font-weight:bold;
        padding-bottom:8px;
}
 
#content h2
{
        color:#000000;
        font-size:1.25em;
        padding-bottom:8px;
        # font-weight:bold;
}
 
#titel
{
        color:#000000;
        font-size:1.5em;
        font-weight:bold;
}

.c2l1-left
{
        border-right:1px solid #FFFFFF;
        padding-right:5px;
        white-space:normal;
        width:50%;
}
 
.c2l1-middle
{
        padding-left:8px;
        white-space:normal;
        width:50%;
}

